/*CSS - Lukáš Komárek - styly pro byty.html*/

#text1 .byty a{color: #A52A2A; }

#barabizna2 {top:190px; right:50px; width:190px; height:182px; background:url('../Picture/barabizna2.png') no-repeat; }

#nabidka {padding: 0 40px 10px 40px; }
#nabidka li {list-style-image: url('../Picture/mapa-odrazka.png'); line-height:25px; padding: 0 0 0 10px; }